{
  "blogs-main-section": {
    "title": "افضل المقالات",
    "description": "تجد هنا كل ما تحتاجه لمساعدتك في مجال برمجة وتصميم المواقع الالكترونية وتطبيقات الجوال و التسويق الالكتروني"
  },
  "card": {
    "readMore": "اقرأ المزيد"
  },
  "relatedBlogs": {
    "title": "مقالات ذات صلة"
  }
}
